commit 4e46d58b178fb523665162db1eca200ef29cb0c0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-08

    Bump version number.

commit 4aac758d22f7ef733b732fb0d56912dfe4e0e4c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-08

    Sync translations with Transifex.

commit cd1cf77cd755101175a3480fc549e09baf459de0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-08

    FIXED: Compiler warned about signed interger overflow.

commit 8833a0df41f43612beff73952f92d3eaba5859cd
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-07

    FIXED: Did not install translations in Linux.

commit a8ca495ea5a033c6f7b0ca4a6c46864b26b64c4e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-02

    Update Windows deployment.

commit 9d939d9c3e95e5726cbd13e678fd404269f7c1ad
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-10-01

    Update strings.

commit 35ec546d3c2cd9cab80ef90266721ad44d402eac
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-30

    Generate binary translations at build time.

commit 9be4d213134915b7387bc199ed2fb43b7946c0f7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-30

    FIXED: Was not properly loading Qt translations.

commit 37f1483a4fde56b5cf4045baccf29e488802fd37
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-09-16

    Update AppData file.

commit 07239ee27ec58a9172e48e06750c0e94359e5e18
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-30

    Bump version number.

commit 8fb6ae57e0432ff5888da6a7180fea16178b8560
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-30

    Switch to dynamic builds for Windows.

commit 8f819a025f4f958098edcb928e0536747c91c017
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-30

    Update translations.

commit 4904ce255c54bf549fb3b2a868e8baf02f6837d7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-30

    Update copyright year.

commit 52afd2963c42fb74385f4eddeafa5c06fd83fb5c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-08

    FIXED: Switching keys was slow.

commit b6c060c43ef58645977aa9c22375e62760f1335f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2016-01-08

    FIXED: Moving focus betweens cells was slow.

commit c827c9fc2683f309fc9cbf40077a57c10ae1ca49
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-27

    FIXED: Success message was not high DPI.

commit 64cd1284debb9281377faf4a433c03e0672c5e01
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    Bump version number.

commit c8fab5a4bb4d6be786c46147a774da3c834a584e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    Update translations.

commit bed953bcb95cfc8f09419e27a312599e49ebb70a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-25

    FIXED: Application layout did not respect RTL languages.

commit 7e5111babac93d1eaa0be196def33c9b52078fb5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-24

    FIXED: All new games used the same seed in Windows.

commit 864c2a4cfec8d1773f325e725abbde5f84b7ccea
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-23

    Bump version number.

commit b10ccd1602907a196ae62cb99c390813e1b65d14
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-23

    Update translations.

commit cbcdea9c63ea299e295f58deb0af0c4a5dd42b33
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-09

    Add support for high DPI displays.

commit 5651056ddab0fabf713a00029373130cddc8b809
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-09

    Remove unsupported platform.

commit 8eed2b9f4317f6b75bd20c55b9a7ba626f16630a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Update copyright year.

commit eaf0af71f57945da63faf90dc6e00d824e1f645a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Allow in-tree builds.

commit 393f2d98c91d43996177359825da22580c673781
Author: Graeme Gott <graeme@gottcode.org>
Date:   2015-01-06

    Switch to static builds for Windows.

commit 365dad815a289e34b7dacdf7243f0f28bb59b2a2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-23

    Use application display name.

commit 7d67f4f4c36faa6df0a9b9e99e1b994e3c6fadb0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to Qt 5.

commit ca92d422b418403bf5932fb9f222cb9042b99926
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to C++11 random classes.

commit 9dfc4c29f4efd285c97a88f6e6c60d825bcbf074
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Switch to C++11.

commit b8e26f6793eb51235885f5486d97e0ece845e3d3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-12-22

    Bump game version number.

commit 5425245d49fa2234d393abde17408637fb5f957d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-17

    Add more icon sizes.

commit 385ea9bbe4135c98a69caedb2c88d73278a4d8ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-15

    Use app icon from theme only in Linux.

commit 2f85e2ff5deddc81af68086f799ae0ad9224d367
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Update appdata file.

commit 3076e3fc937caf17bcd973987bc5abf70128781a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Update translations.

commit b6d36154e2c4f8f63d718dd82a379b5d9ef6b456
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-14

    Add appdata.

commit 2abe0d0e7e13b95559086b43ae4f4c860aa11d3c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Add NSIS installer for Windows.

commit 4a85237ee1b2f627f2785d9485992c953c08c871
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Add manpage.

commit e6bf8e1b519158c5eb154f51ccbabb1b1fd4246a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Sync translations with Transifex.

commit 8597a3a2d426854b471c661cbf6253738e7e6eee
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Fix translated name of half rotational pattern.

commit 8a24b87d1a4f71d2d1347c9b6cc0b1fe2a02354b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Replace ChangeLog with NEWS.

commit 8bf09817090c25c83cfda548c2b541f0272abefe
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Add README file.

commit 40a64090582a4c15a98f41bc4c1daef720e2e5ad
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Use key sequences and menu roles.

commit 9ddab871f702f778b644032d6b6ef3380ab3e1c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Update copyright year.

commit 2dfa0011993327c45556063e0684c6bb59047a3e
Merge: 6d41437 6d2386a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-02-23

    Merge branch 'release-1.2'

commit 6d2386ab199323143d31ca7b39088738345a5ac8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-24

    Sync translations with Transifex.

commit 6d414378dd896359762a6c0a051b5d89c2a89a12
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-24

    Sync translations with Transifex.

commit 8a325702da76526a073ad5c3f8a20d67123ef8b7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Update ChangeLog.

commit 6ff7ee820c37f5a45092e29e6deb5dafd00f6b94
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Bump version number.

commit 98e2a3674261a9e4d5ce9475c3c2d958a189fc76
Merge: 73824f3 0710b21
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Merge branch 'master' into release-1.2

commit 0710b21a2177bb9b1a28de312d42b1685c3bbdd7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Update coding style.

commit 2c534702269098c6f1a3c3cf6c13691627898fb4
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Add documentation.

commit fea2f16ffe70eb2644a9639089fde197825c5dd8
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-14

    Update dancing links to match Tetzle.

commit 260cfdaf20e4d8268b19c51113f09e612059938d
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-07

    Update locale dialog.

commit 73824f3ac48a5a300ee1edef5ca310821996670f
Merge: d477a79 ad9b622
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-03

    Merge branch 'master' into release-1.2

commit ad9b6221a51d4de8154238353592820202295df9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-03

    Rename XPM icon.

commit 2877753fe85cb830cfffb71a054e24517b91f7c6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2013-02-03

    Sync translations with Transifex.

commit 86a8a7a6b331a12314a4e919f8b6b62eb89d5990
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-24

    Add support for compiling with Qt 5.0.0.

commit 1a84d471ad186302a83a5246fa5a0281c94a3972
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-18

    Update translations.

commit d477a791e0670a574d6ff08b858f0bc555c1775b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-18

    Update translations.

commit c683c3065f33b27c31d2d241d2e1e65380a1b3f0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-09

    Update locale dialog.

commit 9d20638a5af811ca53d195f2262edb6870b59b1a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Update deployment scripts.

commit 0aa7db6811cf5a372ad1364591da1c6e52abd0c0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Improve about dialog.

commit 90467955b2114da7d67cac87465f7fb869947639
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-28

    Update locale dialog.

commit 83c6e09da0ba8a92ad7bc6922b241613be072e05
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-28

    Use git revision ID as version number.

commit 38d637c9b5e0481f5212965a608968f71f04ebb9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-01-29

    Update Czech translation.

commit 6600085f48a9b8c19b95e60d783ad7be897b0e67
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-01-25

    Tag version 1.2.2

commit 4c2e00788350110da6329acf13d70c50083bbcab
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-01-24

    Replace program icon.

commit 6033b18b6854a74175c7199d97dd7b109976107b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-01-13

    Update copyright.

commit 884e0e513b1cee3555073c566583d1617bc61c05
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-01-11

    Improve delpoyment scripts.

commit 2214394034311fc740269a24f9979c0499c06ffa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-01-11

    Sync translations with Transifex.

commit f6c1dc16d3dc7f112210f324efb43a0b9a58e5bf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-12-27

    Partially highlight current column and row.

commit f120dcc01c2d5c0a75e3cee4ccac103280838de5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-12-23

    Highlight text when all cells of a value are found.

commit 89bbb8d59306368abb638996d88512da8b963c69
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-10-11

    FIXED: Qt translations were not copied in Windows.

commit 0cb035324db98ec14fcdde517bfb581b27d8dd59
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-06-01

    FIXED: Was not setting locale correctly.

commit 55b62646befe484cd4e6b7f2d3a640497e7ad8ce
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-05-31

    Rename translation files.

commit 2d0730f777070277ae860946f7634475f8e29184
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-04-08

    Rename base translation file.

commit 1c82d54f8de09d8ff4fbcfa48f2d364cf5019b42
Author: Graeme Gott <graeme@gottcode.org>
Date:   2011-03-10

    Add Russian translation.

commit d2d46348824aaa26976bc93ced8a54a934b473ae
Author: Pavel Fric <pavelfric@seznam.cz>
Date:   2010-12-13

    Update Czech translation.

commit 12ce6df1d4dd988c031df7b9480fc82399035a51
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-12

    Add default translation.

commit 2a9416bbad4f76f9ee1da6acdbf564a3bfdafd33
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-12

    Make it compile in Windows.

commit 0383b25eb992ff3cbc4733eaa1ae769282dd40fc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-12

    Improve installation instructions.

commit eb53f9492ca47e045ea0cff4c9eaee228967b75e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-12

    Add changing the program language.

commit fbecde087325fb75680d55339454f971337a0480
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-11

    Rename translation files.

commit d97b3d9ec9908a934a1d999a3d87a20d95a4156c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-06-01

    Initial import of v1.2.1
